#imageTitrePOC {
  background: linear-gradient(rgba(7, 41, 61, 0.45), rgba(7, 41, 61, 0.45)),
  url(https://romain-eveillard.fr/img_site/bandeau.jpg);
  background-size:cover;
  background-repeat:no-repeat;
  box-shadow: 1px 1px 12px #555;
  width: 75em;
}
